<html><head><title>Caveats</title></head>
<body>
<a name="Caveats"><hr size=7><h2>Caveats</h2><hr size=7></a>


<ol>
<li>HSPEXP+ is under development and although we have tested it on several computers and watersheds, it may not work for your specific computer configuration or for your specific HSPF watershed model. For e.g. loading allocation reports may not be accurate when there are multiple diversions in a model that reroute back to the model.</li>
<li>HSPEXP+ needs extensive testing with different projects.</li>
<li>HSPEXP+ assumes that the observed hydrology data is continuous for the analysis period.</li>
<li>HSPEXP+ expects that the model is run with English units.</li>
<li>If Automated Graphs are requested, HSPEXP+ expects that the graph specification files in the CSV format are present in the same folder as the other model files. All CSV files in the model folder should be graph specification files only.</li>
<li>HSPEXP+ expects that the binary (*.hbn) output file(s) contain output from all of the model operations at one  month or lower interval.</li>
<li>HSPEXP+ assumes that the Ammonia (NH3+NH4), Nitrate (NO3), Orthophosphate (ORTHO P), and Biochemical Oxygen Demand (BOD) constituents that are simulated in PERLND PQUAL and IMPLND IQUAL have the exact same names as specified in parentheses here, and that they are simulated with the units of lbs.</li>
</ol><Object type="application/x-oleobject" classid="clsid:1e2a7bd0-dab9-11d0-b93a-00c04fc99f9e">
    <param name="Keyword" value="Caveats">
</Object>

</body>
</html>
